/* +++++++++++++  START BASIC-Styles ++++++++++++++ */

body {
	margin: 0; padding: 0;
	font: 12px normal Arial, Helvetica, sans-serif;
	background: #fff;
	background-position:center top; 
	height:100%;
  	width:100%;
  	z-index:0;
  	color: #808080;
}		

#header {
 	width: 92%;
 	padding: 4%;
	background: #fff;
	
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}

h1 {
	padding: 0px 0px 2px 0px;
 	color: #fff;
  	text-transform: uppercase;
  	border-bottom: 5px solid #738E1B;
  	margin: 25px 0 10px 0;
  	font-size: 16px;
  	font-weight: lighter;
}
h2 {
	padding: 0px 0px 2px 0px;
 	color: #404040;
  	text-transform: uppercase;;
  	border-bottom: 5px solid #738E1B;
  	margin: 25px 0 10px 0;
  	font-size: 20px;
  	font-weight: bold;
}
h3 {
	padding: 0px 0px 2px 0px;
 	color: #404040;
  	text-transform: uppercase;;
  	border-bottom: 5px solid #738E1B;
  	margin: 15px 0 15px 0;
  	font-size: 16px;
  	font-weight: lighter;
}
h4 {
	padding: 0px 0px 2px 0px;
 	color: #404040;
  	text-transform: uppercase;;
  	border-bottom: 5px solid #738E1B;
  	margin: 25px 0 10px 0;
  	font-size: 14px;
  	font-weight: bold;
}
h5 {
	padding: 0px 0px 2px 0px;
 	color: #404040;
  	text-transform: uppercase;;
  	border-bottom: 5px solid #738E1B;
  	margin: 25px 0 10px 0;
  	font-size: 12px;
  	font-weight: bold;
}

.headline_nogreen {
	 border-bottom: 0px;
}

p {
	width: 100%;
	position: relative;
	float: left;
}

a {
	font-family:Arial, Helvetica, sans-serif;
	color:#738E1B;
	text-decoration:underline;
}

a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#7BAD39;
	text-decoration:underline;
}

a:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#7BAD39;
	text-decoration:underline;
}


a.class1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}

a.class1:hover {
	text-decoration:underline;
}

a.class2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#808080;
	text-decoration:none;
}

a.class2:hover {
	text-decoration:underline;
}
a.cl_slider {
	color: #404040;
	text-decoration:none;
}

a.class7 {
	font-family:Arial, Helvetica, sans-serif;
	color:#808080;
	font-weight: bold;
	text-decoration:none;
	font-size:15px;
}

a.class7:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#606060;
	font-weight: bold;
	text-decoration:underline;
	font-size:15px;
}


a.class9 {
	font-family:Arial, Helvetica, sans-serif;
	color:#808080;
	font-weight: bold;
	text-decoration:none;
}

a.class9:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#808080;
	font-weight: bold;
}

.container {
	width: 100%;
	margin: 0px auto;
	background-color: #fff;
	position: relative;
	font: 10px normal Arial, Helvetica, sans-serif;
	z-index:10;
}

header img {
	margin: 20px 0 10px;
}
img { 
 	width: 92%;
 	padding: 4%;
	border: none; 
}
img.normalimg{
	width: auto !important;
	height: auto !important;
	padding: 0px !important;
}


/* +++++++++++++  END BASIC-Styles ++++++++++++++ */



.green_txt {
	background-color: #738E1B;
	padding: 7px;
	letter-spacing: 2px;
}
.green_txts {
	background-color: #738E1B;
	color: #fff;
	padding: 2px 6px;
	border-radius: 10px;
}
.green_txt_next {
	font-size: 13px;
	color: #404040;
	text-transform: none;
	padding: 7px;
	font-style: italic;
}
.green_txt_nextW {
	font-size: 13px;
	color: #404040;
	text-transform: none;
	padding: 7px 7px 7px 550px;
	font-style: italic;
}
.gray_txt {
	padding: 7px;
	letter-spacing: 2px;
}
.orange_txt {
	background-color: #FF6A00;
	padding: 7px;
	color: #fff;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.underline {
	text-decoration: underline;
}
.small{

}
.smallXS{

}
.smallXXS{

}
.smallXL{

}
.normal{

}
.normalXS{

}

.onhover { 
 	opacity: 0.6;
}
.onhover:hover { 
	opacity: 1.0;
}
.onhover:active { 
	opacity: 0.7;
}

.onhover2 { 
 	opacity: 1.0;
}
.onhover2:hover { 
	opacity: 0.7;
}
.onhover2:active { 
	opacity: 0.8;
}

.onhoverr { 
 	opacity: 0.6;
 	float: right;
 	padding: 0 3px 0 3px;
}
.onhoverr:hover { 
	opacity: 1.0;
}

.searchbox_top
{
	position:absolute;
	width:100%;
	height:30px;
	top: 0px;
	right: 260px;
	z-index:1;
	padding: 11px;
	font: 13px normal Arial, Helvetica, sans-serif;
	color: #808080;
}
.searchbox
{
	position:relative;
	width:100%;
	padding: 0px;	
	height:30px;
	z-index:1;
	padding: 0px;
	font: 13px normal Arial, Helvetica, sans-serif;
	color: #808080;
}

.clear {
	clear: both;
}

.socialconnect {
	width: 92%;
 	margin: 10px 4% 10px 4%;
	height: 50px;
	background-color: #fff;
	position: relative;
	padding: 0px;
}
.socialconnect_button{
	position: relative;
	float: left;
	width: 29%;
	padding: 8px 1% 8px 1%;
	margin: 5px 1%;
	background-color: #808080;
	color: #fff;
	height: 30px;
	border-radius: 5px;
	font-size: 14px;
	text-align: center;
}
.socialconnect_button:hover{
	background-color: #404040;

}
.whereiam {
	width: 100%;
	height: 12px;
	background-color: #EFEFEF;
	position: relative;
	padding: 0px;
	box-shadow: inset 0px 5px 13px -4px;
}
.minimal {
	width: 92%;
 	margin: 10px 4% 5px 4%;
	height: 25px;
	position: relative;
	padding: 0px;
}

.article {
	
	width: 100%;
	height: 220px;
	margin-right: 0px;
	margin-bottom:0px;
	margin-top:   10px;
	overflow: hidden;
	position:relative;
	float: left;

}
.article:before {
	width: 0;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 25px solid #ffffff;
    border-left: 25px solid rgba(0,0,0,0.0); 
	
}
.article_img {
 	width: 100%;
	height: 150px;
	margin: 0px;
	overflow: hidden;
	
}
.article_head {
 	width: 96%;
	height: 36x;
	background-color: #EFEFEF;
	color: #3F3F3F;
	padding: 5px 2% 5px 2%;
	margin: 0px;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	
}
.article_txt {
 	width: 96%;
	height: 155px;
	background-color: #fff;
	color: #808080;
	padding: 5px 2% 5px 2%;
	margin: 0px;
	font-size: 15px;
	overflow: hidden;
	display: hidden;
}
.article_nxt {
 	width: 100%;
	height: 20px;
	background-color: #fff;
	border-top: 5px solid #FF6A00;
	color: #404040;
	padding: 0;
	position: relative;
	text-align: right;
	font-size: 14px;
	overflow: hidden;
	
}

.link_span{
	width: 100%;
 	padding: 0;
	height: 28px;
	margin-right: 10px;
	margin-bottom:5px;
	margin-top:   0px;
	overflow: hidden;
	position:relative;
	float: left;
}

.link_span_nxt {
 	width: 96%;
 	padding: 5px 2% 5px 2%;
	height: 18px;
	background-color: #FF6A00;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	text-align: left;
	font-size: 15px;
	overflow: hidden;
	margin: 0px;		
}
.link_span_nxt:hover {
 	background-color: #8E2600;
 }
.link_span_nxt:before {
	width: 0;
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 30px solid #ffffff;
    border-left: 30px solid rgba(0,0,0,0.0); 
}
.link_span_img {
 	width: 0px;
	height: 0px;
	margin: 0px;
	overflow: hidden;
	display: hidden;
}
.link_span_img:hover {
 	opacity: 1.0;	
}
.button_compl{
	width: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	float: left;
	
}

.button_span{
	width: 100%;
 	padding: 0;
	height: 28px;
	margin-right: 10px;
	margin-bottom:5px;
	margin-top:   0px;
	overflow: hidden;
	position:relative;
	float: left;

}

.button_span_nxt {
 	width: 96%;
 	padding: 5px 2% 5px 2%;
	height: 18px;
	background-color: #FF6A00;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	text-align: left;
	font-size: 15px;
	overflow: hidden;
	margin: 0px;
		
}
.button_span_nxt:hover {
 	background-color: #8E2600;
 }
.button_span_nxt:before {
	width: 0;
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 30px solid #ffffff;
    border-left: 30px solid rgba(0,0,0,0.0); 
	
	
}
.button_span_img {
 	width: 0px;
	height: 0px;
	margin: 0px;
	overflow: hidden;
	opacity: 0.8;
	display: hidden;
	
}
.button_span_img:hover {
 	opacity: 1.0;	
}



.blogbutton_span{
	width: 100%;
	height: 65px;
	margin-right: 0px;
	margin-bottom:0px;
	margin-top:   10px;
	overflow: hidden;
	position:relative;
	float: left;

}
.blogbutton_span_txt {
 	width: 96%;
	height: 32px;
	background-color: #EFEFEF;
	color: #404040;
	padding: 5px 2% 5px 2%;
	
	text-transform: uppercase;
	position: relative;
	font-size: 13px;
	overflow: hidden;
	margin: 0px;
	text-align: left;
	font-weight: bold;
		
}
.blogbutton_span_img {
 	width: 100%;
	height: 0px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	opacity: 0.8;
	
}
.blogbutton_span_nxt {
 	width: 100%;
	height: 18px;
	background-color: #EFEFEF;
	border-bottom: 3px solid #FF6A00;
	color: #404040;
	padding: 0;
	position: relative;
	text-align: right;
	font-size: 14px;
	overflow: hidden;
		
}
.foo_button_full{
	position: relative;
	float: left;
	width: 94%;
	padding: 5px 2% 5px 2%;
	margin: 5px 1%;
	border: 1px solid #808080;
	background-color: #808080;
	color: #fff;
	height: 16px;
	border-radius: 5px;
	font-size: 14px;
	text-align: center;
}
.foo_button_full:hover{
 	background-color: #404040;	
}
.foo_button_half{
	position: relative;
	float: left;
	width: 47%;
	padding: 5px 0 5px 0;
	margin: 5px 1%;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #404040;
	height: 16px;
	border-radius: 5px;
	font-size: 14px;
	text-align: center;
}
.foo_button_half:hover{
 	border: 1px solid #404040;
}



.buttonw_span_img {
 	width: 100%;
	height: 120px;

	margin: 0px;
	overflow: hidden;
	border-top: 3px solid #FF6A00;
	opacity: 0.8;	
}
.buttonw_span_img:hover {
 	opacity: 1.0;	
}



.quick_wide {
	width: 92%;
 	padding: 5px 4% 5px 4%;
	position: relative;
	
	float: left;
}


.anzeigen_wide {
	height: 90px;
	width: 100%;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 15px;
	position: relative;
	position: relative;
	float: left;
}

.anzeigen_wide_tall {
	height: 250px;
	width: 100%;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	position: relative;
	position: relative;
	float: left;
}

.anzeigen_small {
	height: 100px;
	width: 100%;
	padding: 0;
	margin-top:10px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
	float: left;
}

.footer {
	width: 92%;
 	padding: 4%;
	margin: 0px auto;
	margin-top: 20px;
	background-color: rgba(0,0,0,0.0);
	color: #787878;
	float: left;
	font: 11px normal Arial, Helvetica, sans-serif;
	box-shadow: inset 0px 5px 13px -4px;
	position:relative;
	z-index:2;
}

.floatleft {
	float:left;
}
.floatright {
	float:right;
}

.floatleft2 {
	float:left;
	width: 170px;
}

.foo_rght {
	float:right;
	padding:5px 10px 5px 10px;
 	opacity: 0.6;
}
.foo_rght:hover {
 	opacity: 1.0;
}


.quick {
 	width: 92%;
 	padding: 4%;
	height: auto;
	text-align: justify;
	color: #787878;
	background-color: #fff;
	float: left;
	font: 14px normal Arial, Helvetica, sans-serif;
	position:relative;
	float: left;
}
.quicksmall {
 	width: 100%;
 	padding: 0;
	height: auto;
	margin: 0px auto;
	background-color: #fff;
	color: #787878;
	float: left;
	font: 12px normal Arial, Helvetica, sans-serif;
	position:relative;
}
textarea{
	font-family:Arial, Helvetica, sans-serif; 
 	width: 92%;
 	padding: 8px 4% 8px 4%;
	 float: left;
	 color:#303030;
	 border:1px solid #EFEFEF; 
	 background-color: #fff;
	 height: 26px; 
	 font-size: 14px; 
	 position:relative; 
	 top: -17px;
}
textarea:focus{
	background-color: #EFEFEF;
}

input {
 	font-family:Arial, Helvetica, sans-serif; 
 	width: 92%;
 	padding: 8px 4% 8px 4%;
	 float: left;
	 color:#303030;
	 border:1px solid #EFEFEF; 
	 background-color: #fff;
	 height: 26px; 
	 font-size: 14px; 
	 position:relative; 
	 top: -17px;
}
input:focus{
	background-color: #EFEFEF;
}
input.submitter {
 	font-family:Arial, Helvetica, sans-serif; 
 	width: 92%;
 	padding: 8px 4% 8px 4%;
 	height: 26px;
 	position: relative;
 	float: right;
 	right: 0px;
	 font-size:14px; 
	 color:#303030;
	 background-color: #fff;
	 top: -58px;
}
input.submitter:hover {
	 background-color: #fff;
}

.center {
	text-align: center;
}

.heading_foo{
	font-size: 12px; 
	color: #738E1B; 
	font-weight: bold;
}

.highlight{
	font-size: 16px; 
	font-weight: bold;
}

.highlight_color{
	font-size: 16px; 
	font-weight: bold;
	color: #507225;
}

.subheadline{
	color: #606060; 
	font-size: 14px;
}


/* +++++++++++++  START NOSCRIPT-Styles ++++++++++++++ */

.cookie, noscript {
    font-family: Arial, Helvetica, sans-serif;
    width: 350px;
    max-width: calc(100% - 70px);
    padding: 15px;
    height: auto;
    background: rgb(255, 255, 255);
    border: 1px #ccc solid;
    color: #404040;
    text-align: left;
    font-size: 13px;
    position: fixed;
    z-index: 1001;
    -webkit-box-shadow: 2px 2px 5px 0px rgb(153, 153, 153);
    -moz-box-shadow: 2px 2px 5px 0px rgb(153, 153, 153);
    box-shadow: 2px 2px 5px 0px rgb(153, 153, 153);
    transition: 250ms;
}

.cookie button, noscript button {
    position: relative;
    padding: 5px 10px;
    border: 1px #8E2600 solid;
    color: #fff;
    height: auto;
    width: auto;
    margin: 5px 0 0 0;
    cursor: pointer;
    background: #FF6A00;
    transition: 250ms;
}

.cookie button:hover, noscript button:hover {
    background: #8E2600;
}

@media screen and (max-width: 1019px) {
    .cookie, noscript {
        top: 120px;
    	left: 20px;
        width: calc(100% - 70px);
    }
}
@media screen and (min-width: 1020px) {
	.cookie, noscript {
        bottom: 20px;
    	right: 20px;
    }
}

/* +++++++++++++  END NOSCRIPT-Styles ++++++++++++++ */
/* +++++++++++++  START NVAIGATION STYLES ++++++++++++++ */
	
/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.nav {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
	background-color: #EFEFEF;
}
.nav * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
}
.nav a {
	color:#ebebeb;
	text-decoration:none;
}
.nav .nav-main-list, .nav .nav-main-list li {
	margin:0px;
	padding:0px;
}
.nav ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.nav ul li ul, .nav ul li ul li, .nav ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.nav .nav-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.nav-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.nav-button:hover {
	cursor:pointer;
}
.nav .nav-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.nav .nav-toggled ul li {
	display:block;
	margin:0 auto !important;
}




/* MINIMAL STYLE */

.nav.mobile a {
	color:#333333;
	font-size: 14px;
}
.nav.mobile a:hover {
	background-color: #CDCDCD;
}
.nav.mobile .nav-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.nav.mobile .nav-toggled {
	width:95%;
	min-height:36px;
}
.nav.mobile .nav-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.nav.mobile .nav-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.nav.mobile .nav-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.nav.mobile .nav-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.nav.mobile .nav-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.nav.mobile .nav-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
 

/* +++++++++++++  START NVAIGATION STYLES ++++++++++++++ */

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 

		width: 92%;
	 	padding: 5px 4% 5px 4%;
		height:60px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:20px;
		height:50px;
		position:absolute;
		left:0px;
		top:385px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:0px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:20px;
		height:50px;
		background:#fff;
		display: hidden;	
		}	
	#nextBtn a, #slider1next a{ 
		background:#fff;
		display: hidden;	
		}	
		
	.slider_div{
		width: 96%;
	 	height: 120px;
	 	padding: 5px 4% 5px 0%;
		overflow:hidden; 
		z-index: 500;
	}	
	.slider_divon{
	 	width: 96%;
	 	height: 45px;
	 	padding: 5px 2% 10px 2%;
	 	position: realative;
	 	border-bottom: 1px solid #ccc;  
	 	background-color: #fff;
		z-index: 600;
		margin-top: 0px;
		font-size: 16px;
		font-weight: bold;
		color: #404040;
		
		
	}
	.smaller_sl{
		font-size: 12px;
		font-weight: normal;
	}
	
/* // Easy Slider */

	
/* // Sprites Candy */

.sprite_bef {
	width:30px !important;
	height:30px !important;
	background:url('images/base/small_sprites.png') -150px -30px;
	opacity: 0.6;
	display: hidden;
}
.sprite_bet {
	width:30px !important;
	height:30px;
	background:url('images/base/small_sprites.png') -150px 0px;
	opacity: 0.6;
	display: hidden;
}

.sprite_fb {
	width:20px !important;
	height:20px !important;
	background:url('images/base/small_sprites.png') 0 0px;
	opacity: 0.6;
}
.sprite_fb:hover{
	opacity: 1.0;
}
.sprite_tw {
	width:30px !important;
	height:30px !important;
	background:url('images/base/small_sprites.png') 0 -30px;
	opacity: 0.6;
}
.sprite_tw:hover{
	opacity: 1.0;
}
.sprite_gp {
	width:30px !important;
	height:30px !important;
	background:url('images/base/small_sprites.png') 0 -60px;
	opacity: 0.6;
}
.sprite_gp:hover{
	opacity: 1.0;
}
.sprite_ecof {
	width:30px !important;
	height:30px !important;
	background:url('images/base/small_sprites.png') 0px -90px;
	opacity: 0.6;
}
.sprite_ecof:hover{
	opacity: 1.0;
}


.sprite_foo_p2g {
	width:100px;
	height:20px;
	background:url('images/base/small_sprites.png') -150px -90px;
	float:right;
	padding:5px 10px 5px 10px;
 	opacity: 0.6;
}
.sprite_foo_p2g:hover {
 	opacity: 1.0;
}
.sprite_foo_eco {
	width:100px;
	height:20px;
	background:url('images/base/small_sprites.png') -150px -60px;
	float:right;
	padding:5px 10px 5px 10px;
 	opacity: 0.6;
}
.sprite_foo_eco:hover {
 	opacity: 1.0;
}
.sprite_fb_small { 
 	opacity: 0.6;
 	float: right;
 	padding: 0 3px 0 3px;
 	width:60px;
	height:12px;
	background:url('images/base/small_sprites.png') 0 -180px;
}
.sprite_fb_small:hover { 
 	opacity: 1.0;
}
.sprite_gp_small { 
 	opacity: 0.6;
 	float: right;
 	padding: 0 3px 0 3px;
 	width:50px;
	height:12px;
	background:url('images/base/small_sprites.png') -150px -180px;
}
.sprite_gp_small:hover { 
 	opacity: 1.0;
}
.sprite_tw_small { 
 	opacity: 0.6;
 	float: right;
 	padding: 0 3px 0 3px;
 	width:45px;
	height:12px;
	background:url('images/base/small_sprites.png') -150px -160px;
}
.sprite_tw_small:hover { 
 	opacity: 1.0;
}
.sprite_mobile_small { 
 	opacity: 0.6;
 	float: right;
 	padding: 0 3px 0 3px;
 	width:80px;
	height:12px;
	background:url('images/base/small_sprites.png') 0 -160px;
}
.sprite_mobile_small:hover { 
 	opacity: 1.0;
}
.sprite_home { 
 	width:12px;
	height:11px;
	background:url('images/base/small_sprites.png') -230px -120px;
}
.sprite_search { 
 	width:25px;
	height:25px;
	background:url('images/base/small_sprites.png') -120px -120px;
}
.sprite_hosting { 
 	width:120px;
	height:38px;
	background:url('images/base/small_sprites.png') 0px -120px;
}
.sprite_strom { 
 	width:74px;
	height:38px;
	background:url('images/base/small_sprites.png') -150px -120px;
}